apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  generation: 1
  managedFields:
    - apiVersion: networking.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          f:defaultBackend:
            .: {}
            f:service:
              .: {}
              f:name: {}
              f:port: {}
          f:rules: {}
      manager: rancher
      operation: Update
  name: reymota
  namespace: <NS>
spec:
  defaultBackend:
    service:
      name: reymota
      port:
        number: 8080
  ingressClassName: nginx
  rules:
    - host: dev.reymota.es
status:
  loadBalancer: {}
